/*
Theme Name:     Forest Child Theme
Description:    Make your modifications to Forest in this child theme.
Template:       forest
*/

@import url('../forest/style.css');

/* Body Styling */

body {
font: 400 18px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-font-smoothing: antialiased;
color: #4d4d4d;
}

h2 {
font-size: 24px;
line-height: 1.4em;
margin: 0 0 1em 0;
}

h3 {
font-size: 23px;
line-height: 1.429em;
margin: 0 0 0em 0;
}

h4 {
font-size: 22px;
line-height: 1.2857em;
border-bottom: 1px solid #616b77;
padding-bottom: 5px;
}

.site-header .inside {
height: 100%;
margin-top: 5px;
}

.entry-content p {
margin: 25px 0;
}

.hentry blockquote {
background: #ece9e9;
color: #00234d;
margin: 30px 0;
padding: 20px 20px 20px 100px;
position: relative;
min-height: 90px;
}

/* Menu Styling */

.main-navigation {
font-size: 16px;
}

.main-navigation a {
color: #363f48;
}

#primary-menu {
padding: 0;
margin: 0px 0 0 0;
border: none!important;
}

#primary-menu > li a {
display: block;
padding: 13px 17px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
line-height: 1.3;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 500;
border-left: none!important;
}


/* Services Section */



.services-section {
background-color: #e76120;
}

.services-section .icon {
font-size: 130px;
color: #363f48;
display: none!important;
}

.services-section .grids {
text-align: left;
border-top: 6px solid #cf561b;
padding-bottom: 45px;
}

.services-section .grids all-services{
border-top: 5px solid #000;
}


.service-content .service-title {
margin: 30px 0px 10px;
color: #ffffff;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
border-bottom: none;
}

.service__description {
color: #ffffff;
font-size: 16px;
}

.service__description a {
text-decoration: underline;
color: #FFFFFF;
}

.service__description a:hover {
text-decoration: none;
color: #FFFFFF;
}

.static-content .hentry {
position: relative;
z-index: 10;
margin-top: 20px;
}


/* Widgetized Section */

.widgetized-sections .inside {
padding: 10px 20px 10px;
}

.widgetized-sections .section-title {
font-size: 32px;
letter-spacing: 0px;
margin-bottom: 5px;
margin-top: 15px;
line-height: 1.3;
font-weight: 700!important;
}

/* Blog */

.blog-cover-wrap {
background: #e76120 url('images/bg-intro.png') 685px -25px no-repeat!important;
position: relative;
padding: 65px 0px;
}


/* Portfolio */

.portfolio-slider {
margin-top: 50px;
display: none;
}

.portfolio-hero {
padding: 50px 0;
background: #e76120;
position: relative;
z-index: 2;
color: #fff;
}

.project-content-inner h2{
font-size: 21px;
line-height: 1.4em;
margin: 0 0 1em 0;
font-weight: 500!important;
}

.project-content-inner a{
text-decoration: underline;
}

.project-content-inner a:hover{
text-decoration: none;
}

.section-portfolio .entry-title {
margin: 0px 0 5px;
}

.portfolio-filter {
margin: 40px 0 40px;
padding: 0;
}

.portfolio-filter .button {
background-color: #e3530d;
}

/* Home*/
.cycle-pager {
position: relative;
bottom: -50px;
}

.section-testimonials .testimonials-slideshow {
text-align: center;
margin: 40px 0px;
}

/* Misc*/
.call-to-action {
font-weight: 500;
color: #61666a;
font-size: 30px;
line-height: 1.2;
letter-spacing: -1px;
}

.project-content-inner blockquote {
background: url('images/quote.gif') top left no-repeat!important;
margin: 0px;
}


.project-content-inner blockquote p {
font-family: calibri, arial, sans-serif;
font-size: 1.15em;
font-style: italic;
font-weight: 400;
color: #00234d;
line-height: 1.4em;
margin: 20px 45px 0px 75px!important;
}

.project-content-inner blockquote cite {
	color: #4d4d4d;
	font-size: 0.9em;
}

.blog-cover-wrap .page-intro {
color: #fff;
margin: 0;
font-size: 42px!important;
font-weight: 400!important;
letter-spacing: -1px!important;
}

.stag-icon {
display: inline-block;
margin-right: 0.2em;
margin-bottom: 10px;
text-align: center;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;
}

/* Widgets*/
.widget-title {
margin-bottom: 15px;
padding-bottom: 10px;
border-bottom: 1px solid #eaeaea;
}

/* Shortcodes*/
.stag-one-half, .stag-one-third, .stag-two-third, .stag-three-fourth, .stag-one-fourth, .stag-one-fifth, .stag-two-fifth, .stag-three-fifth, .stag-four-fifth, .stag-one-sixth, .stag-five-sixth {
position: relative;
margin-right: 4%;
margin-bottom: 0em;
float: left;
}


/* Footer */

.site-footer {
font-size: 16px;
background: #00234d;
padding: 50px 0;
color: white;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.site-footer a{
color:#FFFFFF;
text-decoration: none;
}

.site-footer a:hover{
color:#FFFFFF;
text-decoration: underline;
}

.secondary-footer {
font-size: 13px;
background-color: #001a39;
}

.secondary-footer .social-icons {
margin: 0;
text-align: right;
display: none;
}

.secondary-footer .site-info {
padding-top: 27px;
color: #a8b9cd;
padding-bottom: 25px;
}

.site-footer .alignleft {
float: left;
margin: 0px 0px 0px 0px;
}

.site-footer li {
list-style: none;
display: block;
clear: left;
}